Bug # 9 (Closed): SRS - Incorrect Table format in the Definitions section

SRS - Incorrect Table format in the Definitions section

01/24/2024 09:41 AM - Oleksandr Ivanov

Status: Closed Start date: 01/24/2024

Priority: Normal Due date: 01/25/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:30 hour

Target version: 0.0.3 Spent time: 0:30 hour

Description

In scope of parent task (#9) suggested action is to update SRS specification to:

1. Close the line with bar "|"

2. Correct the word "leters" to "letters"

History

#1 - 01/24/2024 09:42 AM - Oleksandr Ivanov

- Status changed from New to In Progress

- Assignee set to Oleksandr Ivanov

#2 - 01/24/2024 09:58 AM - Oleksandr Ivanov

Updated in (047f7ac7)

#3 - 01/24/2024 09:59 AM - Oleksandr Ivanov

- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

#4 - 01/24/2024 10:00 AM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/3

Powered by TCPDF (www.tcpdf.org)

04/26/2025 1/1

https://almirah.site/redmine/issues/9
https://almirah.site/redmine/projects/almirah-doc/repository/almirah-doc/revisions/047f7ac75e0e50d8383d8ee7899e7dfa43ded171
https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/3
http://www.tcpdf.org

